#wppb-register-user input,
#wppb-loginform input,
#wppb-edit-user input,
#wppb-recover-password input,
#wppb-recover-password select,
#wppb-edit-user select,
#wppb-loginform select,
#wppb-register-user select,
input#bp-messages-send {
  float: none !important;
  font-family: 'Montserrat' sans-serif;
  font-weight: bold;
  color: #005488;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  -webkit-appearance: none;
  border-radius: 50rem !important;
  border: 0 !important;
  padding: 1rem !important;
  padding-left: 1.5rem !important;
}
input#bp-messages-send {
  color: white;
  padding: .5rem 1.5rem !important;
  margin: 0;
  background: #30aa48;
  box-shadow: 0;
}
#wp-message_content-editor-container {
  background: white;
}
li.thread-item {
  flex-wrap: wrap !important;
}
#subsubnav ul {padding:0}
#bp-messages-reset {
  color: #f15a24;
  font-weight: 600;
  font-family: 'Montserrat';
  font-size: 16px;
  text-decoration: underline;
}
#wppb-register-user input[type="checkbox"],
#wppb-loginform input[type="checkbox"],
#wppb-edit-user input[type="checkbox"],
#wppb-recover-password input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
.#wppb-register-user input,
#wppb-loginform input,
#wppb-edit-user input,
#wppb-recover-password input,
#wppb-recover-password select,
#wppb-edit-user select,
#wppb-loginform select,
#wppb-register-user select { font-size: 13px !important; }

@media (min-width: 768px) { /* Medium devices */
	.#wppb-register-user input,
  #wppb-loginform input,
  #wppb-edit-user input,
  #wppb-recover-password input,
  #wppb-recover-password select,
  #wppb-edit-user select,
  #wppb-loginform select,
  #wppb-register-user select { font-size: 14px !important; }
}
@media (min-width: 992px) { /* Large devices */
	body { font-size: 18px !important; }
	.#wppb-register-user input,
  #wppb-loginform input,
  #wppb-edit-user input,
  #wppb-recover-password input,
  #wppb-recover-password select,
  #wppb-edit-user select,
  #wppb-loginform select,
  #wppb-register-user select { font-size: 18px !important; }
}
#wppb-recover-password li.wppb-form-field {
  width: 100%;
}
#wppb-recover-password .wppb-username-email,
#wppb-edit-user .form-submit {
  width: 100%;
  text-align: center;
}
#wppb-recover-password input#username_email {
  width: 69.9%;
  margin: auto;
  float: none;
}
#wppb-loginform input[type="submit"],
#wppb-register-user input[type="submit"],
#wppb-edit-user input[type="submit"],
#wppb-recover-password input[type="submit"] {
  color: white;
  background-color: #005488 !important;
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
  -webkit-appearance: button;
  font-weight: bold;
  font-family: 'Montserrat';
}
p.login-register-lost-password {
  text-align: center;
}
#wppb-loginform p,
#wppb-register-user p,
#wppb-recover-password p {
  text-align: center;
  padding-bottom: 0;
  margin-top: 1rem;
  margin-bottom: 2rem;
  overflow: visible;
}
#wppb-loginform label,
#wppb-register-user label,
#wppb-recover-password label {
  display: none;
}
.section-3p .products .slick-arrow.slick-next {
  right: -40px;
}
.section-3p .products .slick-arrow.slick-prev {
  left: -40px;
}
#wppb-recover-password input:not(.submit),
#wppb-loginform input:not(.submit) {
  width: 100% !important;
}
.wppb-user-forms ul {max-width: 100%;}
#wppb-register-user .wppb-checkbox ul,
.wppb-default-display-name-publicly-as,
#wppb-edit-user #display-name,
#wppb-edit-user .wppb-checkbox > label,
#wppb-loginform label {
  display: none !important;
}
.wppb-mailchimp-subscribe {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}
#message-threads li,
#message-threads li.selected {
  padding: 1rem;
  padding-left: 1.5rem;
  border: 0;
  background: #fff;
}
#buddypress #item-header-cover-image {
  min-height: unset;
}
.wppb-mailchimp-subscribe label {
  padding-left: 15px;
  float: none;
}
.wppb-checkbox label { float: none;}
ul.wppb-checkboxes {
  float: left;
  width: auto !important;
  padding-left: 15px;
}
.wppb-user-forms .wppb-checkboxes li {
  padding-right: 10px;
}
@media screen and (max-width: 576px) {
  #wppb-loginform input,
  #wppb-register-user input,
  #wppb-recover-password input {
    width: 100% !important;
  }
  .wppb-mailchimp-subscribe {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .section-3p .products .slick-arrow.slick-next {
    right: -10px;
  }
  .section-3p .products .slick-arrow.slick-prev {
    left: -10px;
  }
}
.cover { object-fit: cover; }
#menu-compte li {
    border-top: 1px solid white;
    background: #30aa48;
    padding: 0.5rem 0 0.5rem 3rem;
}
